import request from "@/utils/request";

export function searchRelationGraphSubjects(query) {
  return request({
    url: "/ccdi/project/relation-graph/search",
    method: "get",
    params: query,
  });
}

export function getRelationGraph(query) {
  return request({
    url: "/ccdi/project/relation-graph/graph",
    method: "get",
    params: query,
  });
}

export function getRelationGraphSuspectedEnterprises(query) {
  return request({
    url: "/ccdi/project/relation-graph/suspected-enterprises",
    method: "get",
    params: query,
  });
}
